@charset "utf-8";

/* ========================================================================================

Name: recruit.css

Description: Innovation365 Page Layout Settings

Update: 2020.03.21

======================================================================================== */

#page-innovation-index main > article {
	background:url(../img/innovation/bg_body.jpg) no-repeat center top;
	background-color:#12283b;
    background-size: 100% auto;
	background-attachment: fixed;
}


#page-innovation-index #page-contents > .inner {
	width:auto;
	max-width:none;
}

#page-innovation-index .sec-home-main > .inner:before {
    content: "";
    position: absolute;
    background-color: transparent;
    width: 0;
    height: 0;
	display:none;
}

#page-innovation-index .sec-home-innovation {
	margin:0;
}

#page-innovation-index .sec-home-innovation > .inner {
	margin-top:20px;
	padding-bottom:30px;
}

#page-innovation-index .sec-home-innovation > .inner ul {
    margin: 0 20px;
}

#page-innovation-index .sec-home-innovation > .inner ul li {
	margin-top:40px;
}

#page-innovation-index .sec-home-innovation > .inner ul li > div {
	background-color:#ffffff;
}

.list-innovation > li:hover {
	cursor:pointer;
}
#page-innovation-index .list-innovation > li {
	display:none;
}
#page-innovation-index .list-innovation > li.hit {
	display:block !important;
}



.block-tag {
	width:auto;
	max-width:1400px;
	margin:auto;
	text-align:center;
}

.block-tag ul {
	font-size:0;
	line-height:1em;
}

.block-tag ul li {
	display:inline-block;
	color:#fff;
	font-size:15px;
	font-weight:500;
	line-height:1em;
	padding:5px 10px;
	background-color:#666666;
	border-radius:12px;
	margin:10px 3px 0;
}
.block-tag ul li:hover {
	cursor:pointer;
}

.block-tag ul li 					{ background-color:transparent; color:#fff; border:1px #fff solid; }


.block-tag ul li.active.ctg-all 	{ background-color:#01a1df; border-color:#01a1df; }
.block-tag ul li.active.ctg-medical	{ background-color:#099f4f; border-color:#099f4f; }
.block-tag ul li.active.ctg-touseki	{ background-color:#aa8209; border-color:#aa8209; }
.block-tag ul li.active.ctg-life 	{ background-color:#7fa801; border-color:#7fa801; }
.block-tag ul li.active.ctg-region	{ background-color:#7759a4; border-color:#7759a4; }
.block-tag ul li.active.ctg-global	{ background-color:#1765c4; border-color:#1765c4; }
.block-tag ul li.active.ctg-advance	{ background-color:#c55462; border-color:#c55462; }

.block-tag ul li.ctg-all:hover	 	{ background-color:#01a1df; border-color:#01a1df; }
.block-tag ul li.ctg-medical:hover	{ background-color:#099f4f; border-color:#099f4f; }
.block-tag ul li.ctg-touseki:hover	{ background-color:#aa8209; border-color:#aa8209; }
.block-tag ul li.ctg-life:hover 	{ background-color:#7fa801; border-color:#7fa801; }
.block-tag ul li.ctg-region:hover	{ background-color:#7759a4; border-color:#7759a4; }
.block-tag ul li.ctg-global:hover	{ background-color:#1765c4; border-color:#1765c4; }
.block-tag ul li.ctg-advance:hover	{ background-color:#c55462; border-color:#c55462; }


.tag-innovation span {
	background-color:#fff;
}
.tag-innovation .ctg-all 		{ color:#01a1df; border-color:#80d0ef; }
.tag-innovation .ctg-medical	{ color:#099f4f; border-color:#7fc9ad; }
.tag-innovation .ctg-touseki	{ color:#aa8209; border-color:#d4c084; }
.tag-innovation .ctg-life 		{ color:#7fa801; border-color:#c7de81; }
.tag-innovation .ctg-region		{ color:#7759a4; border-color:#bbacd1; }
.tag-innovation .ctg-global		{ color:#1765c4; border-color:#8bb2e1; }
.tag-innovation .ctg-advance	{ color:#c55462; border-color:#e2a9b0; }


/* Modal Window */

#modal-innovation {
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	z-index:-2000;
    background: rgba(0, 0, 0, 0.8);
	box-sizing:border-box;
	padding:0 20px;
	transition: all 0.3s liner;
	overflow:hidden;
	opacity:0.5;
}
#modal-innovation:hover {
	cursor:pointer;
}

body.modal-open #modal-innovation {
	opacity:1;
	z-index:2000;
	transition: all 1s;
}


#modal-innovation > .inner {
	display:table;
	width:100%;
	height:100%;
}

#modal-innovation > .inner > section {
	display:table-cell;
	vertical-align:middle;
	display:none;
	/*
	display:block;
	visibility:hidden;
	*/
}

#modal-innovation > .inner > section.active {
	display:table-cell;
}

#modal-innovation > .inner > section > .innovation-inner {
	width:auto;
	max-width:1080px;
	margin:auto;
	background-color:#FFF;
	/*min-height:500px;*/
	box-sizing:border-box;
	height:500px;
	padding: 0 0 20px;
	text-align:left;
	position:relative;
}
#modal-innovation > .inner > section > .innovation-inner:hover {
	cursor:default;
}

#modal-innovation .btn-modal-close {
	position:absolute;
	box-sizing:border-box;
	width:50px;
	height:50px;
	padding:10px 0 0;
	text-align:center;
	font-size:40px;
	line-height:1em;
	right:0;
	top:-60px;
	color:#fff;
}
#modal-innovation .btn-modal-close:hover {
	cursor:pointer;
}

#modal-innovation .block-left {
	width:58.33%;
	box-sizing:border-box;
	padding:50px 60px 50px;
	height:500px;
	overflow-y:scroll;
}

#modal-innovation .tag-innovation {
	margin:0;
}

#modal-innovation h2 {
	font-size:30px;
	font-weight:500;
	line-height:1.5em;
	margin-top:10px;
	margin-bottom:20px;
	padding-bottom:15px;
	position:relative;
}

#modal-innovation h2:after {
	content:"";
	position:absolute;
	left:0;
	bottom:0;
	width:60px;
	height:1px;
	background-color:#01a1df;
}

#modal-innovation .block-text p {
	margin-top:20px;
}

#modal-innovation .block-photo {
	position:absolute;
	width:41.67%;
	right:0;
	top:0;
	overflow:hidden;
}

#modal-innovation .modal-button {
	position:absolute;
	box-sizing:border-box;
	width:60px;
	height:60px;
	padding:15px 0 0;
	bottom:0;
	z-index:5;
	text-align:center;
	background: rgba(255,255,255,0.7);
	font-size:30px;
	color:#01a1df;
}

#modal-innovation .modal-button:hover {
	cursor:pointer;
	background: rgba(255,255,255,1.0);
}

#modal-innovation .modal-button-prev {
	right:60px;
}
#modal-innovation .modal-button-next {
	right:0;
}


@media screen and (max-width: 767px){
	
	#page-innovation-index main > article {
		background:url(../img/innovation/bg_body.jpg) no-repeat center top;
		background-color:#12283b;
		background-size: 100% auto;
	}
	
	
	#page-innovation-index #page-contents > .inner {
		width:auto;
		max-width:none;
	}
	
	#page-innovation-index .sec-home-main > .inner:before {
		content: "";
		position: absolute;
		background-color: transparent;
		width: 0;
		height: 0;
		display:none;
	}
	
	#page-innovation-index .sec-home-innovation {
		margin:0;
	}
	
	#page-innovation-index .sec-home-innovation > .inner {
		margin-top:20px;
		padding-bottom:30px;
	}
	
	#page-innovation-index .sec-home-innovation > .inner ul {
		margin: 0;
	}
	
	#page-innovation-index .sec-home-innovation > .inner ul li {
		margin-top:20px;
	}
	
	#page-innovation-index .sec-home-innovation > .inner ul li > div {
		background-color:#ffffff;
	}
	
	#page-innovation-index .list-innovation > li:hover {
		cursor:pointer;
	}
	#page-innovation-index .list-innovation > li {
		display:none;
	}
	#page-innovation-index .list-innovation > li.hit {
		display:block !important;
	}
	
	
	
	.block-tag {
		width:auto;
		max-width:1400px;
		margin:auto;
		text-align:center;
	}
	
	.block-tag ul {
		font-size:0;
		line-height:1em;
	}
	
	.block-tag ul li {
		display:inline-block;
		color:#fff;
		font-size:13px;
		font-weight:500;
		line-height:1em;
		padding:3px 8px 5px;
		background-color:#666666;
		border-radius:12px;
		margin:10px 3px 0;
	}
	.block-tag ul li:hover {
		cursor:pointer;
	}
	
	.block-tag ul li 					{ background-color:transparent; color:#fff; border:1px #fff solid; }
	
	
	.block-tag ul li.active.ctg-all 	{ background-color:#01a1df; border-color:#01a1df; }
	.block-tag ul li.active.ctg-medical	{ background-color:#099f4f; border-color:#099f4f; }
	.block-tag ul li.active.ctg-touseki	{ background-color:#aa8209; border-color:#aa8209; }
	.block-tag ul li.active.ctg-life 	{ background-color:#7fa801; border-color:#7fa801; }
	.block-tag ul li.active.ctg-region	{ background-color:#7759a4; border-color:#7759a4; }
	.block-tag ul li.active.ctg-global	{ background-color:#1765c4; border-color:#1765c4; }
	.block-tag ul li.active.ctg-advance	{ background-color:#c55462; border-color:#c55462; }
	
	.block-tag ul li.ctg-all:hover	 	{ background-color:#01a1df; border-color:#01a1df; }
	.block-tag ul li.ctg-medical:hover	{ background-color:#099f4f; border-color:#099f4f; }
	.block-tag ul li.ctg-touseki:hover	{ background-color:#aa8209; border-color:#aa8209; }
	.block-tag ul li.ctg-life:hover 	{ background-color:#7fa801; border-color:#7fa801; }
	.block-tag ul li.ctg-region:hover	{ background-color:#7759a4; border-color:#7759a4; }
	.block-tag ul li.ctg-global:hover	{ background-color:#1765c4; border-color:#1765c4; }
	.block-tag ul li.ctg-advance:hover	{ background-color:#c55462; border-color:#c55462; }
	
	
	.tag-innovation span {
		background-color:#fff;
	}
	.tag-innovation .ctg-all 		{ color:#01a1df; border-color:#80d0ef; }
	.tag-innovation .ctg-medical	{ color:#099f4f; border-color:#7fc9ad; }
	.tag-innovation .ctg-touseki	{ color:#aa8209; border-color:#d4c084; }
	.tag-innovation .ctg-life 		{ color:#7fa801; border-color:#c7de81; }
	.tag-innovation .ctg-region		{ color:#7759a4; border-color:#bbacd1; }
	.tag-innovation .ctg-global		{ color:#1765c4; border-color:#8bb2e1; }
	.tag-innovation .ctg-advance	{ color:#c55462; border-color:#e2a9b0; }
	
	
	/* Modal Window */
	
	#modal-innovation {
		position:fixed;
		left:0;
		right:0;
		top:0;
		bottom:0;
		margin:auto;
		z-index:-2000;
		background: rgba(0, 0, 0, 0.8);
		box-sizing:border-box;
		padding:0 20px;
		transition: all 1.2s cubic-bezier(0.19, 1, 0.22, 1);
		overflow:hidden;
		opacity:0;
	}
	
	body.modal-open #modal-innovation {
		opacity:1;
		display:block;
		z-index:2000;
	}
	
	
	#modal-innovation > .inner {
		display:block;
		width:100%;
		height:100%;
		box-sizing:border-box;
		padding-top:40px;
		padding-bottom:20px;
		overflow: scroll;
	}
	
	#modal-innovation > .inner > section {
		display:table-cell;
		vertical-align:top;
		display:none;
		box-sizing:border-box;
		height:100%;
	}
	
	#modal-innovation > .inner > section.active {
		display:table-cell;
	}
	
	#modal-innovation > .inner > section > .innovation-inner {
		width:auto;
		max-width:1080px;
		margin:auto;
		background-color:#FFF;
		min-height:inherit;
		text-align:left;
		position:relative;
		height:100%;
	}
	
	#modal-innovation .btn-modal-close {
		position:absolute;
		box-sizing:border-box;
		width:30px;
		height:30px;
		padding:3px 0 0;
		text-align:center;
		font-size:24px;
		line-height:1em;
		right:0;
		top:-40px;
		color:#fff;
	}
	#modal-innovation .btn-modal-close:hover {
		cursor:pointer;
	}
	
	#modal-innovation .block-left {
		width:100%;
		box-sizing:border-box;
		padding:10px 15px 15px;
		height:auto;
	}
	
	#modal-innovation .tag-innovation {
		margin:0;
	}
	
	#modal-innovation h2 {
		font-size:15px;
		font-weight:500;
		line-height:1.5em;
		margin-top:10px;
		margin-bottom:10px;
		padding-bottom:10px;
		position:relative;
	}
	
	#modal-innovation h2:after {
		content:"";
		position:absolute;
		left:0;
		bottom:0;
		width:60px;
		height:1px;
		background-color:#01a1df;
	}
	
	#modal-innovation .block-text p {
		margin-top:0;
		line-height:1.67em;
	}
	
	#modal-innovation .block-photo {
		position: relative;
		width:140px;
		margin:auto;
		right:auto;
		top:auto;
		text-align:center;
		padding:10px 0 0;
	}
	#modal-innovation .block-photo ul {
		width:140px;
		margin:auto;
	}
	
	#modal-innovation .modal-button {
		position:absolute;
		box-sizing:border-box;
		width:30px;
		height:30px;
		padding:2px 0 0;
		bottom:0;
		z-index:5;
		text-align:center;
		background: rgba(255,255,255,0.7);
		font-size:20px;
		color:#01a1df;
	}
	
	#modal-innovation .modal-button:hover {
		cursor:pointer;
		background: rgba(255,255,255,1.0);
	}
	
	#modal-innovation .modal-button-prev {
		right:auto;
		left:0;
	}
	#modal-innovation .modal-button-next {
		right:0;
	}
		
}

